[HEADER]
VERSION=3

[WING_0]
NAME=BODY
CHORD=1
SPAN=1.85
POSITION=0,-0.32,0.2
LUT_AOA_CL=wing_body_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=-0.08
LUT_AOA_CD=wing_body_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=0.33
ANGLE=0
ZONE_FRONT_CL=-0.005
ZONE_FRONT_CD=0.005
ZONE_REAR_CL=-0.005
ZONE_REAR_CD=0.005
ZONE_LEFT_CL=-0.005
ZONE_LEFT_CD=0.005
ZONE_RIGHT_CL=-0.005
ZONE_RIGHT_CD=0.005
YAW_CL_GAIN=-0.0

[WING_1]
NAME=REAR
CHORD=1
SPAN=1.959
POSITION=0,0.10,-1.000
LUT_AOA_CL=wing_rear_AOA_CL.lut
LUT_GH_CL=
CL_GAIN=1
LUT_AOA_CD=wing_rear_AOA_CD.lut
LUT_GH_CD=
CD_GAIN=1
ANGLE=0
ZONE_FRONT_CL=0
ZONE_FRONT_CD=0
ZONE_REAR_CL=0.01
ZONE_REAR_CD=0.015
ZONE_LEFT_CL=0
ZONE_LEFT_CD=0
ZONE_RIGHT_CL=0
ZONE_RIGHT_CD=0

[DYNAMIC_CONTROLLER_0]
WING=1
COMBINATOR=ADD
INPUT=BRAKE
LUT=wing_controller_brake.lut
FILTER=0.99
UP_LIMIT=69
DOWN_LIMIT=0

[DYNAMIC_CONTROLLER_1]
WING=1
COMBINATOR=MULT
INPUT=SPEED_KMH
LUT=wing_controller_speed.lut
FILTER=0.99
UP_LIMIT=69
DOWN_LIMIT=0

